{
	"Unknown": {
		
	},
	"ActorEntity": {
		"DefaultStatusEffectOffset": 5136,
		"DefaultStatOffset": 0,
		"DefaultBaseOffset": 0,
		"CastingTime": 5688,
		"CastingProgress": 5684,
		"CastingTargetID": 5648,
		"CastingID": 5636,
		"IsCasting2": 5633,
		"IsCasting1": 5632,
		"CPMax": 4688,
		"CPCurrent": 4686,
		"GPMax": 4684,
		"GPCurrent": 4682,
		"TPCurrent": 4680,
		"MPMax": 4676,
		"MPCurrent": 4672,
		"HPMax": 4668,
		"HPCurrent": 4664,
		"Title": 4790,
		"GrandCompanyRank": 4660,
		"GrandCompany": 4659,
		"Level": 4657,
		"Job": 4656,
		"TargetID": 2056,
		"ClaimedByID": 384,
		"Status": 382,
		"Icon": 396,
		"IsGM": 387,
		"ActionStatus": 380,
		"ModelID": 372,
		"GatheringInvisible": 284,
		"Fate": 228,
		"HitBoxRadius": 192,
		"Heading": 176,
		"Y": 168,
		"Z": 164,
		"X": 160,
		"Distance": 145,
		"GatheringStatus": 147,
		"TargetType": 140,
		"Type": 138,
		"OwnerID": 132,
		"NPCID2": 128,
		"NPCID1": 124,
		"ID": 116,
		"Name": 48
	},
	"ChatLogPointers": {
		"OffsetArrayStart": 36,
		"OffsetArrayPos": 40,
		"OffsetArrayEnd": 44,
		"LogStart": 52,
		"LogNext": 56,
		"LogEnd": 60
	},
	"InventoryEntity": {
		"Amount": 8
	},
	"ItemInfo": {
		"ID": 8,
		"Slot": 4,
		"Amount": 12,
		"SB": 16,
		"Durability": 18,
		"GlamourID": 48,
		"IsHQ": 20
	},
	"PartyInfo": {
		"Size": 544
	},
	"PartyEntity": {
		"X": 0,
		"Y": 4,
		"Z": 8,
		"ID": 16,
		"Name": 32,
		"Job": 97,
		"Level": 99,
		"HPCurrent": 104,
		"HPMax": 108,
		"MPCurrent": 112,
		"MPMax": 114,
		"DefaultStatusEffectOffset": 128
	},
	"PlayerInfo": {
		"EnmityCount": 36,
		"EnmityStructure": 2340
	},
	"PlayerEntity": {
		"JobID": 102,
		"PGL": 104,
		"GLD": 106,
		"MRD": 108,
		"ARC": 110,
		"LNC": 112,
		"THM": 114,
		"CNJ": 116,
		"CPT": 118,
		"BSM": 120,
		"ARM": 122,
		"GSM": 124,
		"LTW": 126,
		"WVR": 128,
		"ALC": 130,
		"CUL": 132,
		"MIN": 134,
		"BTN": 136,
		"FSH": 138,
		"ACN": 140,
		"ROG": 142,
		"MCH": 144,
		"DRK": 146,
		"AST": 148,
		"PGL_CurrentEXP": 152,
		"GLD_CurrentEXP": 156,
		"MRD_CurrentEXP": 160,
		"ARC_CurrentEXP": 164,
		"LNC_CurrentEXP": 168,
		"THM_CurrentEXP": 172,
		"CNJ_CurrentEXP": 176,
		"CPT_CurrentEXP": 180,
		"BSM_CurrentEXP": 184,
		"ARM_CurrentEXP": 188,
		"GSM_CurrentEXP": 192,
		"LTW_CurrentEXP": 196,
		"WVR_CurrentEXP": 200,
		"ALC_CurrentEXP": 204,
		"CUL_CurrentEXP": 208,
		"MIN_CurrentEXP": 212,
		"BTN_CurrentEXP": 216,
		"FSH_CurrentEXP": 220,
		"ACN_CurrentEXP": 224,
		"ROG_CurrentEXP": 228,
		"MCH_CurrentEXP": 232,
		"DRK_CurrentEXP": 236,
		"AST_CurrentEXP": 240,
		"BaseStrength": 256,
		"BaseDexterity": 260,
		"BaseVitality": 264,
		"BaseIntelligence": 268,
		"BaseMind": 272,
		"BasePiety": 276,
		"Strength": 284,
		"Dexterity": 288,
		"Vitality": 292,
		"Intelligence": 296,
		"Mind": 300,
		"Piety": 304,
		"HPMax": 312,
		"MPMax": 316,
		"TPMax": 320,
		"GPMax": 324,
		"CPMax": 328,
		"Accuracy": 368,
		"CriticalHitRate": 388,
		"Determination": 456,
		"Parry": 356,
		"Defense": 364,
		"MagicDefense": 376,
		"AttackPower": 360,
		"SkillSpeed": 460,
		"SpellSpeed": 372,
		"AttackMagicPotency": 412,
		"HealingMagicPotency": 416,
		"FireResistance": 428,
		"IceResistance": 432,
		"WindResistance": 436,
		"EarthResistance": 440,
		"LightningResistance": 444,
		"WaterResistance": 448,
		"SlashingResistance": 396,
		"PiercingResistance": 400,
		"BluntResistance": 404,
		"Craftmanship": 560,
		"Control": 564,
		"Gathering": 568,
		"Perception": 572
	},
	"TargetInfo": {
		"HateStructure": 4652,
		"MouseOver": 16,
		"Focus": 48,
		"Previous": 60,
		"Current": 0,
		"CurrentID": 100,
		"Size": 9200
	},
	"StatusEntry": {
		"StatusID": 0,
		"Stacks": 2,
		"Duration": 4,
		"CasterID": 8
	},
	"EnmityEntry": {
		"ID": 0,
		"Name": 64,
		"Enmity": 68
	}
}